/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
    background-color: white;
    color: black;
    font-family: "Short Stack", cursive;
    background-image: url("css/homebg.jpeg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}


h1 {
    font-size: 42px;
    font-weight: bold;
    color: #F4C9D9;
    text-transform: uppercase;
    letter-spacing: 3px;
    text-shadow: 2px 2px 0px #A27653;
    margin: 0;
    text-align: left;
}


h3 {
    font-size: 34px;
    font-style: italic;
    color: #F4C9D9;
    letter-spacing: 3px;
    text-shadow: 2px 2px 0px #A27653;
    margin: 50px 0 0;
    text-align: left;
}


.maincard {
    width: 1250px;
    min-height: 400px;

    margin: 50px auto;

    background-image: url("css/card.jpg");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;

    position: relative;

    padding: 50px;
    box-sizing: border-box;
    border-radius: 25px;
    box-shadow: 0 10px 10px rgba(162, 118, 83, 0.25);
}


.headerbox {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;

    width: 1000px;
    height:250px;
    margin: 20px auto;
    padding: 10px 20px;
    position:relative;

    background-image: url("css/headertitle.jpg");
    background-size: cover;
    background-position: center;

    border-radius: 15px;
    text-align: center;
    box-shadow: 0 10px 10px rgba(162, 118, 83, 0.25);
}


.intro {
    width: 630px;
    height: 450px;
    border-radius: 25px;

    background-image: url("css/notes.jpg");
    background-repeat: no-repeat;
    background-position: left top;

    transform: scale(0.8);
    transform-origin: top-left;

    margin-left: -50px;
    margin-top: -25px;
    position: relative;

    padding: 90px;
    box-sizing: border-box;
    box-shadow: 0 10px 10px rgba(162, 118, 83, 0.25);
}


.intro p {
    font-size: 25px;
    padding: 0px;
    color: #F4C9D9;
    text-shadow: 2px 2px 2px #A27653;
    position: relative;
    top: -160px;
    letter-spacing: 1px;
    text-align: left;
}


.intro h5 {
    font-size: 20px;
    padding: 0;
    color: #F4C9D9;
    text-shadow: 2px 2px 2px #A27653;
    position: relative;
    top: -130px;
}

.butt {
    position: absolute;
    bottom: -30px;
    left: -30px;
    right:-30px;
   
    width:100px;
    height:auto;
}

.dolly {
    position: absolute;
    top: -30px;
    right:-45px;
  
    width:150px;
    height:auto;
}

.navbox {
    width: 150px;
    height: 300px;

    overflow-y: auto;
    overflow-x: hidden;

    padding: 15px;

    background-image: url("css/bg1.gif");
    background-size: cover;
    background-position: center;

    border-radius: 15px;
    border-color: lavender;
    box-shadow: 0 10px 10px rgba(162, 118, 83, 0.25);

    text-align: center;
}

.navbox a {
    display: block;
    margin-bottom: 10px;
}

